<?xml version="1.0" encoding="utf-8" ?>
<%@ page language="java" contentType="text/html; charset=utf-8"
	pageEncoding="utf-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<%@ include file="header.jspf"%>
<body>
<%@ include file="menu.jspf"%>
<div id="content"><%@ include file="photo.jspf"%>
<br />
<h2>Notícias</h2>
<%
	java.util.List<persistence.model.Noticia> noticias = (java.util.List<persistence.model.Noticia>) request
			.getAttribute("noticias");
%> <%
 	if (noticias != null) {
 %> <%
 	for (int i = 0; i < noticias.size(); i++) {
 %>
<div class="contentbox">
<div class="icon"><img src="jsp/images/person.png" alt="" /></div>
<div class="textsmall">
<h3><%=noticias.get(i).getTitulo()%></h3>
<p><%=noticias.get(i).getTexto()%></p>
<div class="more"></div>
<a href="leNoticia.do?noticiaId=<%=noticias.get(i).getIdNoticia()%>">leia
mais...</a></div>
<%
	persistence.model.Usuario usuario = noticias.get(i)
					.getUsuario();
			if (usuario != null)
				out
						.println("<b>Postado por: </b>"
								+ usuario.getLogin());
%> <br />
<br />
<%
	}
%> <%
 	}
 %>
</div>
</div>
<%@ include file="footer.jspf"%>
</body>
</html>